Subject: [[email-masked]: Re: draft-ietf-secsh-publickeyfile]

From: Jacob Nevins <[email-masked]>
Date: Wed, 22 Mar 2006 14:33:44 +0000

Joseph is having trouble posting to the list, so I'm sending this
message on his behalf:

----- Forwarded message from Joseph Galbraith -----

From: Joseph Galbraith
To: Jacob Nevins
Subject: Re: draft-ietf-secsh-publickeyfile
Date: Tue, 21 Mar 2006 17:24:15 -0700

Jacob Nevins wrote:
> As you may have seen on ietf-ssh, Sam Hartman says this document will
> get knocked back if it hasn't shown progress by Friday. (Quite how much
> progress, I'm not sure.) I'm keen for it to get published, since it's
> widely used and there's nothing fundamentally wrong with it.

Yes I saw it; I incorporated your changes, excepting I used
'requested to create' instead of 'required to create'

> I've put together revised text for the IANA section (which is I think
> all that's needed), and pointed IANA at it by email the day before last
> (email CC'd to the list) to see if it addresses their concerns, but had
> no reply yet.
> 
> Do you have any way of contacting IANA more directly? Do you know if
> phoning them is likely to be useful?

I did phone them both yesterday and today, but haven't managed to
talk to the right person (which I believe is Michelle Cotton.)

I don't have an email address for her and haven't been able to
find one on the list either.

I actually tried to post this to the mailing list and got
bounced with 'greylisting active' or some such :-(

> If IANA respond, or indeed if they don't respond soon (say by tomorrow),
> it'll be necessary to get a new draft published pronto. Will you be able
> to do this? Indeed, can I, technically, and would you have any objection
> to my doing so if so?

I'll publish tomorrow around noon one way or the other.

Thanks,

Joseph

----- End forwarded message -----